Oracle Java SE Related To RMI Vulnerabilities

Summary

Oracle Java SE 6u101, 7u85, and 8u60, and Java SE Embedded 8u51, allows remote attackers to affect confidentiality, integrity, and availability via vectors related to RMI,

Credit:

Details

Vulnerable Systems:
 * Oracle Java SE 6u101, 7u85, and 8u60, and Java SE Embedded 8u51

Critical Patch Update Advisories and Security Alerts, and it is updated when new Critical Patch Update Advisories and Security Alerts are released. It is possible to receive notification of new announcements by email.

CVE Information:
CVE-2015-4860

Disclosure Timeline:
Original release date: 10/21/2015
Last revised: 10/22/2015

Categories: News